/* Styles specific to CIDER site */
/* JTaggart 2019/01/30 for Drupal */
h1 {font-size:2em;}
h2 {font-size:1.5em;}
h3 {font-size:1.17em;}
h4 {font-size:1.12em;}
h5 {font-size:.83em;}
h6 {font-size:.75em;}
/* Remove excess padding at top and bottom of sidebar*/
.region-sidebar-second.well{margin-bottom:0px;padding-bottom:0px;}
.region-sidebar-second h2 {margin-top:0px !important;}
/* Remove excess padding between menu links, make links flush with title of menu*/
.region-sidebar-second ul {margin-bottom:20px;}
.region-sidebar-second ul a {padding-left:0px;padding-bottom:0px;}
/* Put some space under each image in the sidebar */
.region-sidebar-second img {padding-bottom:20px;}
/* Make footer menu link flush with text*/
.region-footer .menu--footer a {padding-left:0px;}
/* Add space around images*/
.align-right img {margin-left:15px;}
.align-right figcaption {margin-left:15px;margin-bottom:5px;}
img.align-right{margin-left:15px;}
.align-center img {margin-left:15px;}
.align-center figcaption {margin-left:15px;margin-bottom:5px;}

.region-sidebar-second-homepage a {margin-bottom:20px;}
.region-sidebar-second-homepage .block {margin-bottom:20px;}

/* Jennifer Taggart 12/2016 - this was from the SSI version of the site, some
classes still in use*/

/* Additional styles for the main navigation menu */
.ciderMainMenuHomeLink {padding-top:10px;padding-left:20px;padding-bottom:0px;padding-right:20px;}
.ciderMainMenuLogo {max-height:30px;display:inline;}
.ciderMenuButton {margin-left:25px;}
@media screen and (max-width: 768px) {
  .ciderMenuButton {margin-left:15px;} /* Dropdown in menu is offset by 15px on smaller mobile devices to align it with other menu items */  
}


/* Additional styles for the footer */
.ciderFooter{border-radius:6px;background-color:#eee;padding:15px;margin-left:auto;margin-right:auto;margin-top:30px;}


/* Styles specific to homepage */
.ciderLogoMain {width:90%;padding:2%;} /* Controls size and padding of large logo on CIDER homepage. */  
.ciderMainTitle {font-size:2.5em !important;} /* Controls sizing of h1 contents (CIDER name) on homepage */
.ciderHomeJumbotron {background-color:#CAE5F5;padding-left:30px !important;padding-right:30px !important;padding-top:15px;padding-bottom:15px;} /* Additional or override styles for Jumbotron on homepage */
.ciderHomepagePic {width:100%;margin-top:30px;} /* Sets margin and width within its "box" for 3 pics at bottom of homepage */


/* Other styles added to elements on various pages */
/* Class below adds a resizable background image to the "jumbotron" div at the top of the page. Default image is a CIDER group pic, override this in the style tag for the Jumbotron div, in the HTML for each page. */
.ciderHeroBackground {min-height:546px;background-color:#CAE5F5;background-image: url(img/800px-Group_CIDER.jpg);background-position: center center;background-repeat: no-repeat;background-size: cover;}

.ciderMarkYourCalendars {padding-bottom:20px;font-size:24px;}
.ciderBreathingRoom {padding-bottom:20px;}
.ciderIndent {text-indent:20px;} /* To indent a paragraph */
.ciderCollapse{background-color:#E8E8E8;padding:10px;margin-top:10px;} /* styling for div containing links to lectures and slides */
.ciderLastMod {text-align:center;padding-top:50px;}
.ciderSidebarPics {width:100%;margin-top:30px;}
.ciderPadTop{padding-top:60px;}
.ciderBodyPics{width:100%;margin-top:0px;}
